html
{
	background-color: #111111;
}

body
{
	font-family: 'PT Sans', 'Poiret One'; 
	font-size: 12px;
	color: #ddd;
}

.purple,
.info,
.tborder
.bborder,
.itemHeading, 
.itemDescription, 
.itemTime, 
.itemPrice, 
.itemSubHeading 
{ 
	#color: #AF66DE; 
 	#color: #C183F5; 
	color: #DEB6F5;
}

a, a:visited 
{ 
	color: #ddd; 
	font-size: 1em; 
	margin-top: 0; 
	margin-bottom: 0; 
	text-decoration: none; 
}

a:hover 
{ 
	text-decoration: underline; 
	color: #AF66DE 
}

a:focus { color: #eee; }
p a, p a:visited { line-height: inherit; }

a.info, a.info:visited 
{ 
	font-size: 1.6em; 
	margin-top: 0;	
	margin-bottom: 0;	
	text-decoration: none; 
	#color: #AF66DE; 
	#color: #C183F5;	
	color: #DEB6F5; 
}

a.info:hover 
{ 
	text-decoration: underline; 
	color: #ddd; 
}

p a.info, p a.info:visited { line-height: inherit; }

.calign { text-align: center;}
.lalign { text-align: left; }
.ralign { text-align: right; }
.bold { font-weight: bold; }
.#tborder { border-top: 1px solid #AF66DE; }
.#bborder { border-bottom: 1px solid #AF66DE; }
.tborder { border-top: 2px solid #DEB6F5; }
.bborder { border-bottom: 2px solid #DEB6F5; }

.heading,
.nav, 
.itemHeading, 
.itemSubHeading 
{ font-family: 'Poiret One' }

.heading { font-size: 4em; }
.itemHeading { font-size: 3em; }
.itemSubHeading { font-size: 2em; }
.info { font-size: 1.6em; }
.nav { font-size: 1.4em; }
.hours { font-size: 1.2em; }

.itemParagraph, 
.itemDescription, 
.itemTime, 
.itemPrice 
{ font-size: 1.5em; }

.hours, 
.info 
{ 
	margin-top: 0;
	margin-bottom: 0;
}

.itemHeading ,
.itemSubHeading 
.itemParagraph 
{ padding-bottom: 10px; }

.itemParagraph { text-align: justify; }

.itemTime,
.itemPrice 
{ text-align: right; }

.fb-like { font-family: 'PT Sans'; font-size: 18px; }


